OpenapiAuthentication
Get Agreement
Reference contract from the pinned Python Roborock web API; caller selects the region explicitly.
Query Parameters
country*string
Header Parameters
header_clientlang*"en"
Value in
- "en"
Response Body
application/json
curl -X GET "https://example.com/api/v3/app/agreement/latest?country=string" \ -H "header_clientlang: en"{ "code": 0, "data": { "majorVersion": 0, "minorVersion": 0, "property1": null, "property2": null }, "msg": "string", "property1": null, "property2": null}